<li class="nav-item has-treeview {!! strpos(Route::currentRouteName(), $route['route']) !== false ? 'menu-open': null !!}">
    <a href="#"
       class="nav-link {!! strpos(Route::currentRouteName(), $route['route']) !== false ? 'active': null !!}">
        <i class="nav-icon {{$route['icon']}}"></i>
        <p>
            @lang($route['title'])
            <i class="fas fa-angle-left right"></i>
        </p>
    </a>
    <ul class="nav nav-treeview">
        @foreach($route['resource'] as $name => $item)

            @if(!in_array($name, Config::get('cms.excluded_screens')) && hasCmsPermissions($item))
                @component('cms::.admin.components.sidebar.item')
                    @slot('route', $item)
                @endcomponent
            @endif
        @endforeach
    </ul>
</li>
